@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /* For Old IE 7-8-9 */    
}
@media only screen and (max-width:1700px){
    /* client2.1 */
    header{width: 370px;}    
    header nav ul li.active{height: 210px;background-position: left -80px top -80px;}
    header nav ul li h2{padding-right: 40px;font-size: 20px;line-height: 20px;}
    header nav ul li h2 span{font-size: 50px;line-height: 44px;}
    header nav ul li.active p{margin-top: 10px;}
    .main{padding-right: 430px;}

    /* new_card */
    .card_right_section{width: 100%;max-width: 700px;}
    .main.card_page .wrapper{margin-left: 30px;}
    .main.card_page{padding-right: 740px;}
    .summary_email .left label{max-width: 72%;}    

    /* sorry_page */
    .sorry_page{padding-right: 0px;}


}
@media only screen and (max-width:1660px){
    /* client2.1 */
    header{width: 340px;}
    header nav ul{padding-top: 30px;}
    header nav ul li.active{background-position: left -100px top -100px;}
    header nav ul li{-webkit-transform: translateX(-40px);-moz-transform: translateX(-40px);transform: translateX(-40px);}
    .main{padding-right: 350px;}
    .section_header{padding-top: 20px;padding-bottom: 20px;}
    .section_body .slides .body_part{padding-top: 40px;}
    header nav ul li:after{width: calc(100% - 110px);right: 65px;}    

    /* sorry_page */
    .sorry_page{padding-right: 0px;max-width:90%;width: 100%;margin: 0 auto;}
    .sorry_page .sorry{margin-top: 180px;}

    /* client4 new */
    .section_body .slides.slides_clent4_tab3 .body_part .expenses .box{margin-left: 70px;}



}
@media only screen and (max-width:1460px){

    /* client2.1 */
    header{width: 320px;}
    header nav ul li{-webkit-transform: translateX(-20px);-moz-transform: translateX(-20px);transform: translateX(-20px);height: 80px;padding-right: 20px;}
    header nav ul li.active{height: 180px;background-position:left -150px top -100px;}
    header nav ul{padding-top: 100px;}
    header nav ul li a{padding-left: 10px;}
    header nav ul li h2 span{font-size: 40px;line-height: 40px;top:-6px;}
    header nav ul li h2{font-size: 18px;line-height: 16px;}
    header nav ul li.active p{font-size: 14px;line-height: 16px;}
    header nav ul li:after{width: calc(100% - 105px);}
    .main{padding-right: 350px;}
    .section_header h1{font-size: 26px;}
    .section_header .right_part a img{max-width: 100%;}
    .wrapper{padding: 0px 20px;}
    .section_body .slides .body_part .col{margin-bottom: 40px;}
    .section_body .slides .body_part .submit_btn .return{margin: 10px 0px 20px 20px;width: 155px;height: 44px;line-height: 44px;}
    .section_body .slides .body_part .submit_btn .continued{margin: 10px 0px 20px 0px;width: 160px;height: 44px;line-height: 44px;}
    .section_body .slides .body_part .ticket_cost{margin-bottom: 40px;}
    .section_body .slides .body_part .billing_date p{padding-bottom: 50px;}
    .section_body .slides .body_part.digital .digital_ch{margin-top: 70px;margin-bottom: 70px;}
    header nav ul li:after{width: calc(100% - 80px);right: 60px;}
    .section_body .slides .body_part .submit_btn .re-capcha{padding-bottom: 20px;}
    .section_body .slides .body_part .po_box #Street{max-width: 52%;}
    .section_body .slides .body_part .po_box #no_home{max-width: 18%;}
    .section_body .slides .body_part .po_box #Apartment{max-width: 18%;} 
    .section_body .slides .body_part .po_box h6{max-width:91%;text-align: center;}
    .section_body .slides .body_part .po_box h6 a{width: fit-content;margin: 0 auto;}

    /* new_card */
    .card_right_section{max-width: 580px;}
    .main.card_page{padding-right: 600px;}
    .main.card_page .wrapper{margin-left: 0;}
    .card_page .official .right{max-width: 480px;}
    .card_page .official .left{max-width: 140px;}
    .card_page .new_card_offers .offers{max-width: 47%;padding: 20px;}
    .summary_email .left label{max-width: 70%;}
    .card_page .box_section .summary_email p{width: 100%;max-width: 80%;}
    .summary_email .left .submit{max-width: 22%;}

    /* sorry_page */
    .sorry_page{padding-right: 0px;}
    .summary_email .right{padding-top: 0;}
    .summary_email .right p{line-height: 16px;}
    .section_body .slides .body_part .branch_number .in_half:last-child{max-width: 190px;}
    .section_body .slides .body_part .branch_number .in_half:first-child{margin-left: 4.8%;}

    /* client4 new */
    .section_body .slides.slides_clent4_tab3 .body_part .expenses .box h3{padding-right: 20px;}
    .section_body .slides.slides_clent4_tab3 .body_part .expenses .box{margin-left: 40px;}
    .section_body .slides .body_part.digital .digital_ch .check_box .selects_ways a{margin: 2px 1px;}
    .section_body .slides .body_part.digital .digital_ch .check_box .more_ingo, .section_body .slides .body_part.digital .digital_ch .check_box .selects_ways{text-align: center;}

}
@media only screen and (max-width:1366px)
{
    /* client2.1 */
    .section_body .slides .body_part{padding-top: 30px;}
    .section_body .slides .body_part .po_box #Street{margin-left: 18px;}
    .section_body .slides .body_part .bottom_detail p{font-size: 12px;}
    .section_body.client5 .conclude h2{font-size: 32px;}
    .section_body.client5 .list_preview{max-width: 130px;margin-left: 10px;}
    .section_body.client5 .list_preview h5{padding-bottom: 5px;}

    /* client5 */
    .section_body.client5 .card_wrapper{max-width: 80%;}

    /* new_card */
    .card_page .official .right{max-width: 75%;}
    .card_page .official .left{max-width: 25%;}
    .card_page .official{padding: 40px 30px 40px 40px;}
    .card_page .official .right h2{font-size: 22px;padding-bottom: 10px;}
    .card_page .new_card_offers .offers:nth-child(3){margin-right: 20px;}
    .card_page .new_card_offers .offers{max-width: 48%;padding: 15px}
    .card_right_section h1{margin-bottom: 30px;font-size: 30px;}
    .card_right_section .btn_group{margin-top: 50px;}
    .card_right_section .bottom_part{margin-top: 30px;}
    .btn{min-width: 180px;font-size: 14px;}

    /* sorry_page */
    .sorry_page .sorry{margin-top: 130px;}
    header nav ul{padding-top: 60px;}

    /* client4 new */
    .section_body .slides.slides_clent4_tab3 .body_part .expenses .box h3{font-size: 22px;line-height: 22px;}
    .section_body .slides.slides_clent4_tab3 .body_part .expenses .step{margin-left: 30px;}
    .section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one h6{padding-right: 28px;}


}
@media only screen and (max-width:1280px){

    /* client2.1 */
    header nav ul{padding-top: 30px;}

    /* client5 */
    .section_body.client5 .conclude h2{font-size: 30px;margin-bottom: 20px;}
    .section_body.client5 .bottom_sec{padding: 0px 20px;padding-top: 80px;}
    .section_body.client5 .bottom_sec .monthly_fees .box:nth-child(odd){margin-left: 30px;}
    .section_body.client5 .bottom_sec .monthly_fees .box{max-width: 48%;}
    .section_body.client5 .bottom_sec .monthly_fees .box p{font-size: 14px;line-height: 16px;}
    .section_body.client5 .bottom_sec .monthly_fees .box ul li{font-size: 14px;line-height: 18px;}
    .section_body.client5 .bottom_sec .monthly_payment .text{max-width: 94%;}
    .section_body.client5 .bottom_sec .monthly_fees .box:nth-child(2n) p{padding-bottom: 40px;}
    .section_body.client5 .conclude h2{font-size: 26px;}
    .section_body.client5 .card_preview img{max-width: 100%;}
    .section_body.client5 .card_preview{max-width: 160px;margin-left: 20px;}
    .section_body.client5 .conclude{height: 150px;}
    .section_body.client5 .list_preview h3{font-size: 14px;}
    .section_body.client5 .list_preview h5{padding-bottom: 0;}
    .section_body.client5 .list_preview{margin-top: 20px;}

    /* client3 */
    .card_right_section{max-width: 530px;}
    .main.card_page{padding-right: 530px;}
    .section_body .slides .body_part .email span{max-width: 89%;font-size: 14px;}
    .section_body.client3 .slides .head span{top:21px;}
    .section_body .slides{padding: 0px 40px;}
    .section_body .slides .head span{right: -25px;}
    .section_body .slides.slides_clent4_tab3 .body_part .expenses .step p{font-size: 14px;}

}
@media only screen and (max-width:1280px) and (min-height:895px){

    /* client2.1 */
    header nav ul{padding-top: 150px;}

    /* sorry_page */
    .sorry_page .sorry{margin-top: 100px;}


}
@media only screen and (max-width:1100px) /* container size */
{

}
@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{
    .section_body .slides{padding: 0px 50px;}
    .section_body .slides .body_part .po_box #Street{margin-left: 16px;}
    /* client2.1 */
    header{width: 220px;}
    .main{padding-right: 240px;}
    header nav ul li.active h2{padding-right: 30px;}
    header nav ul li.active{background-position:left -160px top -100px;height: 120px;}
    header nav ul{padding-top: 100px;}
    .section_body .slides .head span{right: -30px;}
    .section_body .slides .body_part label{width: 46%;}
    .section_body .slides .body_part .select_box .radio_sec label{padding: 5px 0px;font-size: 14px;}
    header nav ul li.active p{display: none;}
    .section_body .slides .head h2{font-size: 22px;line-height: 50px;}
    .section_body .slides .body_part .submit_btn .continued{ width: 130px;height: 40px;line-height: 40px;}
    .section_body .slides .body_part .submit_btn .return{ width: 120px;height: 40px;line-height: 40px;}
    .section_body .slides .body_part .po_box #no_home{margin-left: 16px;}
    .section_body .slides .body_part .po_box #Street{max-width: 51%;}
    .section_body .slides .body_part .email span{max-width: 86%;font-size: 14px;line-height: 18px;}
    .section_body .slides .body_part .email a{font-size: 14px;line-height: 18px;}
    .section_body .slides .body_part .email span br{display: none;}
    .clent4.section_body .slides .body_part .extra_services .service_checkbox label{margin-left: 0;}
    .clent4.section_body .slides .body_part .extra_services .service_checkbox .ex_text{margin-right: 10px;padding-top: 0;}
    .clent4.section_body .slides .body_part .extra_services .service_checkbox h6{padding-bottom: 0px;}
    .clent4.section_body .slides .body_part .old_card_image p{margin-bottom: 50px;}
    .section_body .slides .body_part .po_box h6{max-width: 88%;}

    /* client5 */
    .section_body.client5 .list_preview{max-width: 110px;}
    .section_body.client5 .bottom_sec .monthly_fees .box:nth-child(odd){margin-left: 20px;}
    .section_body.client5 .bottom_sec .monthly_fees .box{max-width: 47%;}
    .section_body.client5 .card_preview{max-width: 150px;}

    /* client3 */
    input ~ span{font-size: 14px;}
    .card_right_section{max-width: 380px;}
    .card_right_section h1{font-size: 28px;margin-bottom: 20px;}
    .card_right_section .btn_group .btn2,.card_right_section .btn_group .btn1{margin-left: 0;margin-bottom: 20px;min-width: 200px;}
    .card_right_section .btn_group{margin-top: 30px;}
    .card_right_section .bottom_part{margin-top: 0;}
    .main.card_page{padding-right: 380px;}
    .card_page .box_section h2{margin-bottom: 20px;}
    .summary_email .left .submit{font-size: 14px;border-radius: 30px;}    
    .card_page .box_section .summary_email p{font-size: 14px;line-height: 18px;}
    .section_header.section_header_mob{display: none;}
    .mob_header{display: none;}

    /* sorry_page */
    .sorry_page{padding-right: 0px;}
    .sorry_page .sorry{margin-top: 150px;}
    .section_body .slides .body_part .submit_btn .right{margin-top: 5px;}
    .section_body.client3 .slides .head span{top:15px;}
    .section_body .slides .body_part.digital .digital_ch .check_box .selects_ways a{max-width: 47%;}

    /* client4 new */
    .section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one h6{padding-right: 28px;}
    .section_body .slides.slides_clent4_tab3 .body_part p{padding: 10px 0px 15px 0px;}
    .section_body .slides.slides_clent4_tab3 .body_part .expenses{padding:40px 20px 0 0px;}
    .section_body .slides.slides_clent4_tab3 .body_part .expenses .box h3{ font-size: 18px;line-height: 18px;padding-right: 10px;}
    .section_body .slides.slides_clent4_tab3 .body_part .expenses .box{margin-left: 10px;}
    .section_body .slides.slides_clent4_tab3 .body_part .expenses .step{margin-left: 20px;}
    .section_body .slides.slides_clent4_tab3 .body_part .expenses .step h4{font-size: 22px;padding-bottom: 0;}
    .section_body .slides.slides_clent4_tab3 .body_part .expenses .step p{line-height: 16px;}
    .section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one{margin-top: 30px;}
    .section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one h6{padding-right: 20px;}
    .section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one p{font-size: 14px;line-height: 16px;}
    .clent4.section_body .slides .body_part .extra_services .service_checkbox .ex_text{padding-top: 20px}
    .section_body .slides.slides_clent4_tab3 .body_part .expenses .step p,.section_body .slides.slides_clent4_tab3 .body_part .expenses .step h4{display: inline-block;vertical-align: middle;}





}
@media only screen and (max-width: 960px)
{
    .mob_header{display: block;}
    /* client2.1 */
    header{position: relative;width: 100%;}
    .section_header.section_header_mob{display: block;}
    .main .section_header{display: none;}
    header nav ul li{transform: translate(0px);}
    .section_header.section_header_mob{padding: 20px 10px;}
    .section_header h1{font-size: 20px;line-height: 40px;}
    .section_header .right_part a{display: inline-block;vertical-align: top;width: 80px;}   
    header nav ul{padding-top: 0;text-align: center;}
    header nav ul li.active{height: auto;background-image: none;background-color: transparent;width: auto;border-radius: 0px;box-shadow: none;}
    header nav ul li.active h2{padding-right: 40px;color: #ffffff;font-weight: 400;}
    header nav ul li h2 span{font-weight: 400;}
    header nav ul li{width: auto;height: auto;display: inline-block;vertical-align: middle;padding-right: 0;}
    header nav ul li:last-child:after{display: none;}
    header nav ul li:after{width: 2px;height: 50%;left: 0px;top:0px;bottom: 0px;margin: auto;right: auto;}
    header nav ul li.active:after{display: block;}
    .main{padding-right: 0px;}
    header nav ul li a{padding:20px 60px;position: relative;}
    .section_header img{max-width: 100%;}
    .section_header .left_part{max-width: 150px;}
    header nav ul li h2{text-align: right;padding-right: 30px;}
    /*header nav ul li p{display: block;}*/
    header nav ul li a h3{display: block; font-size: 55px;font-weight: 600;line-height: 55px;color: #ffffff;font-weight: 600;}
    header nav ul li h2{display: none;}
    .mob_header{background-image: url(../images/site/img_1.png);background-repeat: no-repeat;background-position: left -100px top -100px;}
    .section_body .slides .body_part .po_box #Street{max-width: 50%;}
    .clent4.section_body .slides .body_part .old_card_image{margin-bottom: 50px;}
    .clent4.section_body .slides .body_part .old_card_image p{margin-bottom: 30px;}
    .clent4.section_body .slides .body_part .extra_services .service_checkbox .ex_text{margin-right: 5px;}

    /* pop_up_black */
    .pop_up .card_pop_up{width: 500px;height: 400px;padding-top: 40px;}

    /* client5 */
    .section_body.client5{margin-top: 30px;}
    header nav ul li:last-child:after{display: none;}
    .section_body.client5 .conclude{height: 320px;}
    .section_body.client5 .list_preview.last,.section_body.client5 .list_preview{width: 100%;max-width: 40%;margin-left: 0;}
    .section_body.client5 .card_wrapper{max-width: 60%;}
    .section_body.client5 .list_preview.last, .section_body.client5 .list_preview{margin-left:20px}
    .section_body.client5 .list_preview:nth-child(even){border: 0px;}
    .section_body.client5 .list_preview{float: none;}
    .section_body.client5 .card_preview{float: none;margin-left: 0;max-width: 100%;margin-top: 30px;}
    .section_body.client5 .list_preview.last{border-left: 1px solid #ffffff}
    .section_body.client5 .list_preview h5{font-size: 18px;line-height: 22px;}
    .section_body.client5 .list_preview h3{font-size: 24px;line-height: 26px;}
    .section_body.client5 .bottom_sec{padding-top: 130px;}

    /* client3 */
    header{height: auto;}
    .section_body.client3  input[type='text']{height: 45px;}

    /* new_card */
    .card_right_section{position: relative;}
    .main.card_page{padding-right: 0;}
    .card_right_section{max-width: 100%;border-radius: 10px;margin-bottom: 20px;}
    .card_right_section h1{margin-top: 30px;}
    .card_right_section .bottom_part a, .card_right_section .bottom_part p{margin-bottom: 30px;}
    .card_right_section .btn_group .btn2, .card_right_section .btn_group .btn1{margin:20px 10px;}
    .card_page .new_card_offers h2,.card_page .official{margin-top: 20px;}

    /* sorry_page */
    .sorry_page .section_header{display: block;}
    .sorry_page .mob_sorry{display: none;}
    .section_body.client3 .slides .head span{top:15px;}
    .section_body .slides .body_part .po_box h6{max-width: 85%;}
    .section_body .slides .body_part .branch_number .in_half:first-child{margin-left: 3.8%;max-width: 100px;}
    .section_body .slides .body_part .branch_number .in_half:last-child{min-width: 180px;}

    header nav ul li h5{ display: block;right: 0;left: 0px;bottom: -90px;background-image: url(../images/site/save_bg_mb.png);width: 115px;padding: 25px 0px;background-repeat: no-repeat;}  
    header nav ul li h5 br{display: none;}

}
@media only screen and (max-width:767px)
{
    /* client2.1 */
    header nav ul li a{padding: 0px 25px;}
    header nav ul li a h3{font-size: 32px;line-height: 70px;}
    .section_header h1{display: block;font-size: 16px;line-height: 16px;}
    .section_header .right_part{text-align: center;}
    .section_header img{margin-top: 0;}
    .section_header .left_part{margin-top: 10px;}
    .wrapper{padding: 0px 10px;}
    .section_body .slides{padding:0px 20px;}
    .section_body .slides .head{padding-right: 20px;}
    .section_body .slides .head span{right: 0px;}
    .section_body .slides .body_part label{width: 100%;margin-left: 0;margin-bottom: 25px;}
    .section_body .slides .body_part .select_box{width: 100%;margin-bottom: 25px;}
    .section_body .slides .body_part .select_box .radio_sec label{width: 100%;max-width: 50%;padding: 10px 0px;font-size: 16px;}
    .section_body .slides .body_part .col label:first-child{margin-left: 0;}
    .section_body .slides .body_part .col{margin-bottom: 0px;}
    .section_body .slides .body_part .in_half{max-width: 100%;}
    .section_body .slides .body_part .select_box.acc_year .radio_sec label{width: 100%;max-width: 33.333333%;}
    .section_body .slides .body_part .select_box.education{width: 100%;margin-left: 0;}
    .section_body .slides .body_part .submit_btn p{text-align: center;line-height: 16px;}
    .section_body .slides .body_part .submit_btn .return{width: 100px;margin: 10px 0px 20px 10px;}
    .section_body .slides .body_part .submit_btn{text-align: center;}
    .section_body .slides .body_part .submit_btn .continued{width: 150px;}
    .section_body .slides .body_part.card{padding-top: 20px;}
    .section_body .slides .body_part.card .select_card .card{text-align: center;}
    .section_body .slides .body_part.card .select_card .card label{max-width: 49%;filter: opacity(.2);display: inline-block;vertical-align: top;}
    .section_body .slides .body_part label{margin-bottom: 30px;}
    .section_body .slides .body_part.card .select_card .card label.active{filter: opacity(1);}
    .section_body .slides .body_part.card .select_card .card label.active i{color: #1a56fa;}
    .section_body .slides .body_part .ticket_cost .text_ticket img{display: none;}    
    .section_body .slides .body_part .ticket_cost .text_ticket p{padding: 0px;}
    .section_body .slides .body_part .ticket_cost .text_ticket h4{padding: 0px; padding-bottom: 10px;}
    .section_body .slides .body_part .ticket_cost .text_ticket p{line-height: 22px;}
    .section_body .slides .body_part .billing_date p{line-height: 22px;}
    .section_body .slides .body_part .ticket_cost{margin-bottom: 20px;}
    .section_body .slides .body_part.card .select_card .card{margin-bottom: 0;}
    .section_body .slides .body_part .billing_date p{padding-bottom: 0px;}
    .section_body .slides .body_part .submit_btn .right{font-size: 12px;float: none;line-height: 13px;text-align: right;padding-right: 20px;}
    .section_body .slides .body_part .submit_btn .left{float: none;text-align: center;}
    .section_body .slides .body_part.digital h6{font-size: 14px;}
    .section_body .slides .body_part.digital .digital_ch{margin-top: 30px;margin-bottom: 20px;}
    .section_body .slides .body_part.digital .digital_ch .check_box{max-width: 100%;float: none;text-align: right;margin-bottom: 30px;}
    .section_body .slides .body_part.digital .digital_ch .check_box .check_box_top{text-align: right;min-height: auto;}
    .section_body .slides .body_part.digital .digital_ch .check_box:nth-child(2):before{display: none;}
    .section_body .slides .body_part.digital .digital_ch .check_box .check_box_top:after{width: 100%;}
    .section_body .slides .body_part.digital .digital_ch .check_box a.show_more{margin-right: 0;}
    .section_body .slides .body_part.digital .digital_ch .check_box p{padding-bottom: 10px;}
    .section_body .slides .body_part.digital .digital_ch .check_box .check_box_top label{margin-left: 30px;}
    .section_body .slides .body_part.digital .digital_ch .check_box .more_ingo,.section_body .slides .body_part.digital .digital_ch .check_box .selects_ways{max-width: 100%;margin-top: 10px;}
    .section_body .slides .body_part.card .select_card .card label img{max-width: 100%;}
    .section_header.section_header_mob{padding: 10px;}
    .section_body .slides .body_part .po_box{width: 100%;}
    input ~ span{font-size: 14px;}
    .section_body .slides .body_part .bottom_detail{padding: 10px 15px 15px 10px;margin-bottom: 40px;}
    .clent4.section_body .slides .body_part .old_card_image p{font-size: 14px;line-height: 18px;}
    .clent4.section_body .slides .body_part .old_card_image{margin-bottom: 20px;}
    .clent4.section_body .slides .body_part .old_card_image p{margin-bottom: 20px;}
    .section_body .slides .body_part .submit_btn .right{display: block;line-height: 15px;padding: 10px 0px;padding-right: 20px;}
    .section_body .slides .body_part label{margin-bottom: 35px;}
    .clent4.section_body .slides .body_part .extra_services{margin-top: 20px;}
    .clent4.section_body .slides .body_part .extra_services .service_checkbox .ex_text{width: 100%;padding: 20px 0px;}
    .clent4.section_body .slides .body_part .extra_services .service_checkbox h6{font-size: 16px;padding-bottom: 8px;}
    .clent4.section_body .slides .body_part .extra_services .service_checkbox p{font-size: 14px;line-height: 18px;}
    .clent4.section_body .slides .body_part .extra_services .service_checkbox .ex_text ul li{line-height: 20px;}
    .clent4.section_body .slides .body_part .extra_services .service_checkbox .ex_text ul li:after{margin: 0px;top: 2px;}
    .clent4.section_body .slides .body_part .extra_services .service_checkbox img{padding-right: 50px;}
    .clent4.section_body .slides .body_part .extra_services .service_checkbox:nth-child(2),.clent4.section_body .slides .body_part .extra_services .service_checkbox{padding-bottom: 30px;}

    /* pop_up_black */
    .pop_up .card_pop_up{width: 100%;max-width: 90%;padding-top: 30px;height: auto;}
    .pop_up .card_pop_up h1{font-size: 22px;padding-top: 20px;padding-bottom: 10px;}
    .pop_up .card_pop_up p{font-size: 14px;line-height: 16px;padding-bottom: 20px;padding: 0px 10px;margin-bottom: 10px;}
    .pop_up .card_pop_up p br{display: none;}
    .pop_up .card_pop_up .btn_pop a{width: 130px;height: 40px;line-height: 40px;font-size: 12px;margin: 0px 5px;margin-bottom: 20px;}

    /* client2_save_time */
    .save_time_pop .save_time_content{width: 100%;max-width: 90%;}
    .save_time_pop .save_time_content{padding: 30px 0px;}
    .save_time_pop .save_time_content h2{font-size: 20px;}
    .save_time_pop .save_time_content p{font-size: 14px;padding: 0px 10px;}


    /* pop_fail */
    .pop_fail .pop_fail_content{width: 100%;max-width: 90%;padding: 30px 20px;}
    .pop_fail .pop_fail_content h2{font-size: 18px;margin-top: 10px;}
    .pop_fail .pop_fail_content p{font-size: 14px;line-height: 18px;margin-bottom: 20px;}
    .pop_fail .pop_fail_content a{width: 150px;height: 40px;line-height: 40px;font-size: 14px;}


    /* pop_fail */
    .pop_exit .pop_exit_content{width: 100%;max-width: 90%;padding-top: 30px;padding-bottom: 20px;}
    .pop_exit .pop_exit_content h2{padding-top: 20px;font-size:20px;}
    .pop_exit .pop_exit_content p{padding: 0px 10px;font-size: 14px;line-height: 18px;}
    .pop_exit .pop_exit_content .btn_popup{padding-top: 20px;}
    .pop_exit .pop_exit_content .btn_popup a{width: 120px;height: 40px;margin: 0px 5px;line-height: 40px;font-size: 14px;}

    /* pop_back */
    .pop_back .pop_back_content{width: 100%;max-width: 90%;padding-top: 30px;padding-bottom: 20px;}
    .pop_back .pop_back_content h2{padding-top: 20px;font-size:20px;}
    .pop_back .pop_back_content p{padding: 0px 10px;font-size: 14px;line-height: 18px;}
    .pop_back .pop_back_content .btn_popup{padding-top: 20px;}
    .pop_back .pop_back_content .btn_popup a{width: 120px;height: 40px;margin: 0px 5px;line-height: 40px;font-size: 14px;}

    /* client5 */
    .section_body.client5 .conclude h2{font-size: 20px;padding: 10px 10px;margin-bottom: 0;}
    .section_body.client5 .card_wrapper{max-width: 90%;}
    .section_body.client5 .list_preview h5{font-size: 14px;line-height: 18px;}
    .section_body.client5 .list_preview h3{ font-size: 16px;line-height: 20px;}
    .section_body.client5 .list_preview:nth-child(even){margin-left: 0;}
    .section_body.client5 .bottom_sec .monthly_fees .box:nth-child(odd){margin-left: 0;}    
    .section_body.client5 .bottom_sec .monthly_fees .box{max-width: 100%;}
    .section_body.client5 .bottom_sec{padding-top: 100px;}
    .section_body.client5 .bottom_sec .monthly_fees .box:nth-child(3n) ul,.section_body.client5 .bottom_sec .monthly_fees .box:nth-child(2n) p,.section_body.client5 .bottom_sec .monthly_fees .box p{padding-bottom: 15px;}
    .section_body.client5 .bottom_sec .monthly_fees .box:nth-child(4n){border-bottom: 0px;}
    .section_body.client5 .bottom_sec .monthly_fees{margin-bottom: 0;}
    .section_body.client5 .bottom_sec .monthly_payment{padding: 20px 20px 0px 5px;}
    .section_body.client5 .bottom_sec .monthly_payment .text{float: right;max-width: 85%;padding-right: 10px;}
    .section_body.client5 .bottom_sec .monthly_payment .text p{margin-bottom: 10px;}
    .section_body.client5 .bottom_sec .submit_btn{margin-top: 20px;}
    .continued{width: 130px;height: 40px;line-height: 40px;}
    .return{width: 100px;height: 40px;line-height: 40px;margin-left: 10px;}
    .section_body.client5 .bottom_sec .submit_btn{text-align: center;}
    .section_body .slides .body_part label .link{top:0px;}
    .section_body .slides .body_part .submit_btn .re-capcha img{max-width: 100%;}    
    .section_body .slides .body_part .submit_btn .re-capcha{float: none;text-align: center;}
    .section_body .slides .body_part .po_box #Street{margin-left: 13px;}

    /* client3 */
    .section_body.client3 input[type='text']{height: 42px;}
    .section_body .slides .body_part .select_box.acc_year .radio_sec label{max-height: 50%;}
    .section_body .slides.family_income .body_part .select_box.children label{max-width: 50%;}
    .irs-grid-text{display: none;}
    .section_body .slides .body_part .select_box.acc_year .radio_sec label{max-width: 50%;}

    /* new_card */
    .card_right_section h1{margin-top: 20px;font-size: 26px;}
    .card_right_section{background-image: url(../images/site/mob_bg.png);background-size: cover;background-repeat: no-repeat;}
    .card_right_section .btn_group .btn2, .card_right_section .btn_group .btn1{margin: 10px 0px;}
    .card_page .box_section{padding: 20px;}
    .card_page .box_section .su_request .blog{max-width: 50%;padding-right: 0;margin-bottom: 10px;}
    .card_page .box_section .su_request .blog:last-child{border-left: 1px solid #c8c8c8;}    
    .card_page .box_section .su_request .blog:nth-child(even){border-left:0px;padding-right: 20px;}
    .card_page .box_section .su_request .blog{border-bottom: 1px solid #C8C8C7;padding-bottom: 10px;}
    .card_page .box_section .summary_email p{max-width: 80%;}
    .card_page .official .right{float: none;max-width: 100%;}
    .card_page .official .left{float: none;max-width: 100%;margin-top: 20px;text-align: center;}
    .card_page .official{padding: 20px;}
    .card_page .official .right h2{font-size: 20px;}
    .card_page .official .right p{font-size: 14px;line-height: 18px;}
    .card_page .new_card_offers h2{font-size: 20px;text-align: center;}
    .card_page .new_card_offers .offers:nth-child(3){margin-right: 0;}
    .card_page .new_card_offers .offers{max-width: 100%;margin-bottom: 20px;}
    .summary_email .left,.summary_email .right{float: none;max-width: 100%;}
    .summary_email .left{margin-top: 20px;}
    .section_body .slides .body_part .bottom_sectoin .capcha img{max-width: 100%;display: inline-block;vertical-align: top;}
    .section_body .slides .body_part .bottom_sectoin .capcha{text-align: center;float: none;}
    .section_body .slides.family_income .body_part .monthly_income{margin-bottom: 10px;}
    .section_body .slides.family_income .body_part .monthly_income .drag{margin-top: 10px;padding: 0px 6px;}
    .card_right_section .bottom_part a, .card_right_section .bottom_part p{font-size: 14px;padding: 0px 10px;line-height: 20px;}
    .section_body.client3 .slides .head span{top: 17px;} 
    .irs-from, .irs-to, .irs-single{display: block;}
    .irs-slider{top: 23px;width: 35px;height: 35px;}


    /* sorry_page */
    .sorry_page .sorry{margin-top: 50px;}
    .sorry_page .sorry h3{font-size: 22px;margin-top: 20px;}
    .sorry_page .sorry h4{font-size: 14px;margin-bottom: 10px;}
    .sorry_page .sorry .continued{width: 180px;}
    .section_body .slides .body_part .email span{max-width: 83%;}
    .section_body .slides .body_part .bottom_sectoin .btn{float: none;min-width: 150px;height: 40px;line-height: 40px;}
    .section_body .slides .body_part .bottom_sectoin{text-align: center;}

    /* pop_issuing */
    .pop_issuing .issuing_pop_up{width: 100%;max-width: 90%;}
    .pop_issuing .issuing_pop_up h3{padding-top: 20px;}
    .pop_issuing .issuing_pop_up p{padding-bottom: 20px;padding: 0px 10px;}
    .pop_issuing .issuing_pop_up img{margin: 10px 0px;}
    .pop_issuing .issuing_pop_up .not_fill{margin-top: 10px;}
    .section_body .slides .body_part.digital .digital_ch .check_box .selects_ways a.active{right: 7px;}
    .section_body .slides .body_part .branch_number .in_half:last-child{ min-width: auto;max-width: 175px;}

    /* client4 new */
    .section_body .slides.slides_clent4_tab3 .body_part .expenses{background-image: url(../images/site/mob_bg_e.png);background-position:top;}
    .section_body .slides.slides_clent4_tab3 .body_part .expenses .box{margin-left: 0;max-width: 100%;float: none;padding-bottom: 40px;}
    .section_body .slides.slides_clent4_tab3 .body_part .expenses .step{max-width: 100%;float: none;padding-bottom: 25px;margin-left: 0;}
    .section_body .slides.slides_clent4_tab3 .body_part .expenses .box h3{ font-size: 22px;line-height: 20px;padding-right: 20px;}
    .section_body .slides.slides_clent4_tab3 .body_part .expenses .step p{font-size: 18px;line-height: 20px;}
    .section_body .slides.slides_clent4_tab3 .body_part .expenses .step h4{font-size: 30px;padding-left: 20px;}
    .section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one{margin-top: 20px;}
    .section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one label{height: auto;line-height: 16px;padding: 20px 10px;margin-bottom: 0;}
    .section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one h6{padding-right: 17px;line-height: 66px;}
    .section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one .billing1,.section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one .billing2{max-width: 42%;}
    .section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one p{display: none;}
    .section_body .slides.slides_clent4_tab3 .body_part .more_content .mob_p{display: block;padding:}
    .section_body .slides.slides_clent4_tab3 .body_part .more_content .mob_p p{padding: 30px 0px 45px 0px;}
    .section_body .slides.slides_clent4_tab3 .body_part .more_content .an_amount label{max-width: 100%;}
    .section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one label:after{ bottom: auto; right: 7px;top: 7px;}
    .section_body .slides .body_part .po_box h6{max-width:100%;text-align: center;}
    .section_body .slides .body_part .po_box h6 a{width: fit-content;margin: 0 auto;padding-bottom: 15px;}
    .section_body .slides .body_part .bottom_sectoin .btn{margin: 0px;}
    .section_body .slide_client3_tab2 .body_part .monthly_expenses{overflow: hidden;}
    .section_body .slides .body_part label.spouse_id{display: none;}
    .section_body .slides .body_part label.spouse_id.active_div{display: block;}
    .section_body .slides .body_part label.monthly_expenses{overflow: hidden;}
    .section_body .slides .body_part .select_box.marital_status .radio_sec label{max-width: 50%;}
    .section_body .slides .body_part .select_box.education .radio_sec label{max-width: 50%;}
    .section_body .slides .body_part .refusal{display: none;}
    .section_body .slides .body_part .refusal.active_div{display: block;}
    .irs-from, .irs-to, .irs-single{background-color: transparent;color: #1a56fa;font-weight: 600;font-size: 14px;}
    .irs-bar-edge{height: 13px;top:32.5px;}
    header nav ul li h5{right: -15px;bottom: -71px;width: 100px;font-size: 14px;}
    
    

}
@media only screen and (orientation: landscape) and (max-width:767px)
{

}

@media (max-height: 500px)
{

}

@media (max-width:321px)
{
    header nav ul li a{padding: 0px 20px;}
    .section_body .slides .body_part .submit_btn .continued{width: 130px;}
    .section_body .slides .body_part.card .select_card .card label{padding: 15px 5px;}
    .section_body .slides .body_part .ticket_cost{padding: 11px 10px;}
    .section_body .slides .body_part .ticket_cost .text_ticket h4{font-size: 14px;}
    .section_body .slides .body_part.digital .digital_ch .check_box p a,.section_body .slides .body_part.digital .digital_ch .check_box p b,.section_body .slides .body_part.digital .digital_ch .check_box p,.section_body .slides .body_part .billing_date p,.section_body .slides .body_part .ticket_cost .text_ticket p{font-size: 12px;line-height: 20px;}
    .section_body .slides .body_part.digital .digital_ch .check_box a.show_more{font-size: 14px;}
    .section_body .slides .body_part.card .select_card .card label i{font-size: 14px;}
    .section_body.client5 .card_wrapper{max-width: 100%;padding: 0px 10px;}
    .section_body.client5 .conclude h2{font-size: 18px;padding: 0px 20px;margin-top: 20px;}
    .section_body .slides .body_part .email p{max-width: 83%;}
    .section_body .slides .body_part .bottom_detail{margin-bottom: 20px;}
    .section_body .slides .body_part .submit_btn .right{padding-right: 30px;}
    .section_body .slides .body_part.digital .digital_ch .check_box .selects_ways a{max-width: 47%;}
    .section_body .slides .body_part.digital .digital_ch .check_box .selects_ways a.active{right: 0px;}
    .section_body .slides .body_part .branch_number .in_half:last-child{ min-width: auto;max-width: 145px;}
    header nav ul li h5{width: 88px;}
    
}





